[Main]
Rotation=Horizontal
XPosition=0
YPosition=0
IconSize=32
ButtonWidth=34
ButtonHeight=50
ShowIconName=Y
IconMinimize=Y
IconXPostion=0
IconYPostion=0
WindowsMode=Y

[Toolbar]
Task=Y
Clock=Y
ClockShow=Y
Kill=Y
KillMessage=Y
Minimize=Y
Close=Y

[GpsTime]
AutoGpsTime=Y
GpsPort=COM6:
GpsSpeed=4800

[Run1]
Execute=N
ExeFilePath=\%STORAGE%\ROUSEN\Rousen.exe

[Run2]
Execute=N
ExeFilePath=\%STORAGE%\WolfNCU\WolfNCU.exe

[Run3]
Execute=N
ExeFilePath=\%STORAGE%\WolfNCU\WolfPlayer.exe

[Hotkey1]
ShowToolbar=Y
ShortName=Navi
Title=ROUSEN
ExeFilePath=\%STORAGE%\ROUSEN\Rousen.exe
Execute=Y
ExecuteMessage=Y

[Hotkey2]
ShowToolbar=Y
ShortName=Ncu
Title=Wolf NCU Ver 3.0
ExeFilePath=\%STORAGE%\WolfNCU\WolfNCU.exe
Execute=Y
ExecuteMessage=N

[Hotkey3]
ShowToolbar=Y
ShortName=MP3
Title=Wolf Player Ver 1.0
ExeFilePath=\%STORAGE%\WolfNCU\WolfPlayer.exe
Execute=Y
ExecuteMessage=N

[Hotkey4]
ShowToolbar=Y
ShortName=Cap
Title=Capt XP Pro
ExeFilePath=\%STORAGE%\WolfNCU\System\Tools\XPCEP.EXE
Execute=Y
ExecuteMessage=N

[Hotkey5]
ShowToolbar=N
ShortName=
Title=
ExeFilePath=
Execute=N
ExecuteMessage=N

[Program1]
ShowToolbar=Y
ShortName=Pgm
ProgramPath=\%STORAGE%\WolfNCU\Programs

[Program2]
ShowToolbar=Y
ShortName=Game
ProgramPath=\%STORAGE%\WolfNCU\Games

[Program3]
ShowToolbar=Y
ShortName=Sys
ProgramPath=\%STORAGE%\WolfNCU\System

[Capture]
Folder=
Format=BMP
Delay=1
